/* Class = "NSTextFieldCell"; title = "Points"; ObjectID = "3"; */
"3.title" = "Pontos";

/* Class = "NSSlider"; ibShadowedToolTip = "Adjust the number of points"; ObjectID = "4"; */
"4.ibShadowedToolTip" = "Ajuste o número de pontos";

/* Class = "NSTextFieldCell"; title = "3"; ObjectID = "7"; */
"7.title" = "3";

